Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QWhatsThisAction Class Reference

A ready-made action to invoke What's This context help More...

    #include <QWhatsThisAction>

Inherits QAction.

- List of all members, including inherited members

### Writable Properties

- 13 writable properties inherited from QAction
- 1 writable property inherited from QObject

### Public Functions

- QWhatsThisAction ( QObject * parent = 0 )

- 8 public functions inherited from QAction
- 26 public functions inherited from QObject

### Public Slots

- 7 public slots inherited from QAction
- 1 public slot inherited from QObject

### Signals

- 4 signals inherited from QAction
- 1 signal inherited from QObject

### Static Public Members

- 4 static public members inherited from QObject

### Protected Functions

- 7 protected functions inherited from QObject

## Detailed Description

A ready-made action to invoke What's This context help

## Member Function Documentation

### QWhatsThisAction::QWhatsThisAction ( QObject * parent = 0 )

Constructs a What's This?- action with a parent.